mailparse_msg_parse_file
mailparse_rfc822_parse_addresses
Mailparse Functions
PHP Manual

# mailparse_msg_parse

(PHP 4 >= 4.0.7, PECL mailparse:0.9-2.1.1)

mailparse_msg_parse — Incrementally parse data into buffer

### Description

bool mailparse_msg_parse ( resource `$mimemail` , string `$data` )

Incrementally parse data into the supplied mime mail resource.

This function allow you to stream portions of a file at a time, rather than read and parse the whole thing.

### Parameters

`mimemail`

  A valid MIME resource.

`data`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

mailparse_msg_parse_file
mailparse_rfc822_parse_addresses
Mailparse Functions
PHP Manual